<?php
/**
 * Registers admin stylesheet for a custom plugin.
 *
 * @link       https://hangar.org
 * @since      1.0.0
 *
 * @package    hangar-wp-plugin
 * @subpackage hangar-wp-plugin/includes
 */

/**
 * Registers admin stylesheet for a custom plugin.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    hangar-wp-plugin
 * @subpackage hangar-wp-plugin/includes
 * @author     Jorge - vitrubio.net <jorge@vitrubio.net>
 */
 if( ! function_exists('hangar_admin_styles') ){
	 function hangar_admin_styles() {
		 if ( is_admin() ) {
			 add_editor_style( 'assets/css/hangar-wpplugin-admin-styles.css' );
		 }
	 }
	 add_action( 'admin_init', 'hangar_admin_styles' );
 }
